Berichten

Zorg dat u vóór 7 februari 2020 uw AOS-W Instant Access Points heeft geüpgraded

Door een fout in de AOS-W Instant-software kunnen AOS-W Instant Access Points (IAP) de Trust Anchor (TA) -certificaatbundel niet laden als deze een verlopen certificaat binnen de bundel tegenkomt. Door deze fout kunnen de IAP’s niet meer met de beheerplatforms Activate en OmniVista 3600 communiceren, waardoor het onmogelijk wordt om een veilige SSL-verbinding tot stand te brengen.

De fout treed op wanneer een bestaande verbinding tussen het IAP en het management platform wegvalt of als de diensten van Activate of OmniVista 3600 opnieuw opgezet worden.

Om te voorkomen dat deze kwestie optreed wordt aangeraden vóór 7 februari 2020 naar de laatste versie van de AOS-W instant access points te upgraden.

De laatste versie 6.5.4.14 of 8.5.0.5 is te vinden op de supportsite van Alcadis. Vul het contactformulier in en ontvang toegang tot de software →